﻿body, html {
    height: 100%;
    width: 100%;
}

body, h1, h3 {
    font-family: Proxima Nova Light,Helvetica,Arial;
}

body, html {
    width: 100%;
}

.buttonColor:hover, .buttonGrey:hover, .filterNav li a, a:hover {
    text-decoration: none;
}

.divider, .propertyImg, .propertyImgRow {
    max-width: 100%;
}

* {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4 {
    margin-top: 0;
}

ul li {
    list-style: none;
}

@font-face {
    font-family: 'Proxima Nova Light';
    src: url(type/proximanova-light-webfont.eot);
    src: url(type/proximanova-light-webfont.eot?#iefix) format('embedded-opentype'),url(type/proximanova-light-webfont.woff) format('woff'),url(type/proximanova-light-webfont.ttf) format('truetype'),url(type/proximanova-light-webfont.svg#proxima_novalight) format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Reg';
    src: url(type/proximanova-regular-webfont.eot);
    src: url(type/proximanova-regular-webfont.eot?#iefix) format('embedded-opentype'),url(type/proximanova-regular-webfont.woff) format('woff'),url(type/proximanova-regular-webfont.ttf) format('truetype'),url(type/proximanova-regular-webfont.svg#proxima_nova_rgregular) format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Semi-bold';
    src: url(type/proximanova-semibold-webfont.eot);
    src: url(type/proximanova-semibold-webfont.eot?#iefix) format('embedded-opentype'),url(type/proximanova-semibold-webfont.woff) format('woff'),url(type/proximanova-semibold-webfont.ttf) format('truetype'),url(type/proximanova-semibold-webfont.svg#proxima_novasemibold) format('svg');
    font-weight: 400;
    font-style: normal;
}

body {
    font-size: 15px;
    color: #464646;
}

h3 {
    color: #4a4786;
    font-size: 19px;
    padding-bottom: 7px;
    border-bottom: 7px solid #4a4786;
    display: inline-block;
}

h4 {
    font-family: Proxima Nova Semi-bold,Helvetica,Arial;
    font-size: 16px;
}

.navbar-brand span, .topBarText, label {
    font-family: Open Sans;
}

a {
    color: #81be32;
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -ms-transition: color .2s linear;
    -o-transition: color .2s linear;
    transition: color .2s linear;
}

    a:hover {
        color: #9dd356;
    }

.divider {
    background-color: #d7d7d7;
    height: 2px;
    margin-top: -14px;
    margin-bottom: 30px;
}

    .divider.thin {
        height: 1px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

.genericSection {
    padding: 70px 0;
}

.buttonColor {
    font-size: 15px;
    letter-spacing: .2px;
    padding: 9px 35px !important;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #69992c;
    background-color: #81be32;
    background: -webkit-linear-gradient(#81be32,#76ae2e);
    background: -o-linear-gradient(#81be32,#76ae2e);
    background: -moz-linear-gradient(#81be32,#76ae2e);
    background: linear-gradient(#81be32,#76ae2e);
}

    .buttonColor:hover {
        color: #fff;
        background: -webkit-linear-gradient(#81be32,#8fc34c);
        background: -o-linear-gradient(#81be32,#8fc34c);
        background: -moz-linear-gradient(#81be32,#8fc34c);
        background: linear-gradient(#81be32,#8fc34c);
    }

.buttonGrey {
    font-size: 11.4px;
    letter-spacing: .2px;
    padding: 6px 27px !important;
    color: #868686;
    border-radius: 5px;
    border: 1px solid #cfcfcf;
    background-color: #f6f6f6;
    background: -webkit-linear-gradient(#f8f8f8,#f2f2f2);
    background: -o-linear-gradient(#f8f8f8,#f2f2f2);
    background: -moz-linear-gradient(#f8f8f8,#f2f2f2);
    background: linear-gradient(#fff,#f2f2f2);
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -ms-transition: color .2s linear;
    -o-transition: color .2s linear;
    transition: color .2s linear;
}

    .buttonGrey:hover {
        color: #393939;
        background: linear-gradient(#f2f2f2,#fff);
    }

    .buttonGrey.large {
        font-size: 14px;
        padding: 10px 30px 10px 12px !important;
        color: #868686;
    }

        .buttonGrey.large:hover {
            color: #393939;
            background: linear-gradient(#f2f2f2,#fff);
        }

.formDropdown, input {
    width: 100%;
    padding: 8px;
    margin-bottom: 20px;
    border-radius: 3px;
    border: none;
    border: 1px solid #c9c9c9;
}

    input[type=file] {
        background: #fff;
        border: none;
        padding: 5px 0;
    }

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: "";
    background: url(../Assets/Images/dropdown-button.png) right -1px no-repeat #fff;
    cursor: pointer;
}

@-moz-document url-prefix() {
    select {
        background-position: 100% -1px;
        background-image: url(../Assets/Images/dropdown-button2.png);
    }

    .formDropdown {
        width: 111%;
    }

    .formBlock.select {
        overflow: hidden;
    }
}

select::-ms-expand {
    display: none;
}

label {
    color: #787878;
    font-size: 13px;
}

.topBarText, .topBarText a {
    color: #8e8e8e;
}

textarea {
    height: 130px;
    width: 100% !important;
}

.icon {
    float: left;
    margin-right: 10px;
    padding-top: 0;
}

.topBar {
    padding: 7px 0;
    min-height: 36px;
    border-bottom: 1px solid #e8e8e8;
    background-color: #f6f6f6;
    background: -webkit-linear-gradient(#f8f8f8,#f2f2f2);
    background: -o-linear-gradient(#f8f8f8,#f2f2f2);
    background: -moz-linear-gradient(#f8f8f8,#f2f2f2);
    background: linear-gradient(#f8f8f8,#f2f2f2);
}

.topBarText {
    font-size: 11px;
    float: left;
    margin-top: 3px;
    margin-right: 20px;
    margin-bottom: 0;
}

.socialIcons {
    float: right;
    margin-bottom: 0;
}

    .socialIcons li {
        display: inline;
        padding-left: 10px;
        padding-right: 6px;
        border-left: 1px solid #e2e2e2;
    }

        .socialIcons li a {
            -webkit-transition: opacity .2s linear;
            -moz-transition: opacity .2s linear;
            -ms-transition: opacity .2s linear;
            -o-transition: opacity .2s linear;
            transition: opacity .2s linear;
        }

            .socialIcons li a:hover {
                opacity: .6;
            }

    .socialIcons .topBarText {
        display: none;
        float: none;
        margin-right: 0;
    }

.dropdown:hover .dropdown-menu, .nav.navbar-nav li:hover .sub-menu {
    display: block;
}

.navbar.navbar-default.navbar-fixed-top {
    background-color: #fff;
    border: none;
    box-shadow: 0 0 3px #9c9c9c;
    z-index: 1000;
}

.navbar-toggle {
    margin-top: 13px;
}

.navbar-brand {
    margin-top: 6px;
    font-size: 21px;
}

    .navbar-brand span {
        color: #81be32;
    }

    .navbar-brand img {
        margin-right: 15px;
        padding-bottom: 3px;
    }

.nav.navbar-nav {
    float: right;
}

    .nav.navbar-nav li a {
        font-family: Proxima Nova Reg;
        color: #fff;
        font-size: 12.5px;
        letter-spacing: .4px;
        padding-top: 26px;
        padding-bottom: 26px;
        margin-right: 8px;
        -webkit-transition: color .2s linear;
        -moz-transition: color .2s linear;
        -ms-transition: color .2s linear;
        -o-transition: color .2s linear;
        transition: color .2s linear;
    }

        .nav.navbar-nav li a:hover {
            background-color: transparent;
            color: #81be32;
        }

    .nav.navbar-nav .current {
        box-shadow: inset 0 -4px 0 #81be32;
    }

    .nav.navbar-nav .current-sub {
        background-color: #f4f4f4;
        color: #868686;
    }

    .nav.navbar-nav .dropdown .dropdown-menu {
        box-shadow: 0 2px 3px #9c9c9c;
        background-color: #275492;
        border: none;
        border-radius: 0;
        padding: 0;
        margin-top: 0;
    }

        .nav.navbar-nav .dropdown .dropdown-menu li a {
            font-family: Proxima Nova Semi-bold;
            margin: 0;
            padding: 10px;
            color: #fff;
            font-size: 12px;
            border-bottom-style: solid;
            border-bottom-width: 1px;
            border-bottom-color: #efefef;
        }

            .nav.navbar-nav .dropdown .dropdown-menu li a:hover {
                background-color: #f4f4f4;
                color: #000;
            }

        .nav.navbar-nav .dropdown .dropdown-menu .dropdown-submenu {
            position: relative;
            overflow: visible;
        }

            .nav.navbar-nav .dropdown .dropdown-menu .dropdown-submenu > .dropdown-menu {
                left: 161px;
                margin-top: -39px;
                margin-left: -1px;
                -webkit-border-radius: 0;
                -moz-border-radius: 0;
                border-radius: 0;
                display: none;
                background-color: #fff;
            }

            .nav.navbar-nav .dropdown .dropdown-menu .dropdown-submenu:hover > .dropdown-menu {
                display: block;
            }

        .nav.navbar-nav .dropdown .dropdown-menu .yamm-content h4 a {
            font-family: Proxima Nova Light;
            font-size: 15px;
            color: #868686;
        }

        .nav.navbar-nav .dropdown .dropdown-menu .yamm-content a {
            padding: 0;
            border: none;
            color: #4a4786;
        }

            .nav.navbar-nav .dropdown .dropdown-menu .yamm-content a:hover {
                background: 0 0;
                color: #4a4786;
            }

.googleMap {
    border: none;
    width: 100%;
}

.userButtons {
    margin-right: -15px;
    padding-left: 25px;
    float: right;
    border-left: 1px solid #dcdcdc;
    margin-bottom: 0 !important;
}

    .userButtons li {
        display: inline-block;
    }

    .userButtons .userBtn {
        padding: 25px 0;
    }

.header2 .topBar {
    border-bottom: 1px solid #e8e8e8;
    background: -webkit-linear-gradient(#3f3f3f,#2a2a2a);
    background: -o-linear-gradient(#3f3f3f,#2a2a2a);
    background: -moz-linear-gradient(#3f3f3f,#2a2a2a);
    background: linear-gradient(#3f3f3f,#2a2a2a);
}

.header2 .socialIcons li, .header3 .socialIcons li:first-child {
    border: none;
}

.header3 .socialIcons li a {
    font-family: Proxima Nova Semi-bold;
    color: #606060;
    font-size: 12px;
}

.header3 .verticalDivider {
    background-color: #e9e9e9;
}

.subHeader.home {
    margin-top: 108px;
}

    .subHeader.home.bxslider .container {
        padding: 90px 0 150px;
    }

#slide1, #slide2, #slide3 {
    background-image: url(..Assets/Images/1600x670.gif);
    background-repeat: no-repeat;
    background-size: cover;
}

.subHeader.home.headerMinimal {
    margin-top: 71px;
}

.subHeader.home h1 {
    display: inline;
    font-family: Proxima Nova Light;
    font-size: 59px;
    background: rgba(225,225,225,.8);
    padding: 5px 10px 0;
    line-height: 80px;
}

    .or, .subHeader.home h1 span {
        font-family: Proxima Nova Semi-bold;
    }

.sliderTextBox {
    background: rgba(225,225,225,.8);
    padding: 10px 15px 15px;
    font-size: 19px;
}

.icon-button-arrow, .icon-button-user {
    width: 29px;
    height: 19px;
    background-position: 0 10px;
    position: absolute;
}

.icon-button-arrow, .icon-button-user, .or, .subHeader.page {
    background-repeat: no-repeat;
}

.sliderTextBox p {
    margin-bottom: 20px;
}

.sliderTextBox .buttonGrey.large {
    border-color: #bdbdbd;
    display: inline-block;
}

.sliderTextBox .buttonColor {
    padding: 10px 30px 10px 12px !important;
    display: inline-block;
}

.icon-button-arrow {
    margin-top: -9px;
    background-image: url(..Assets/Images/icon-button-arrow.png);
    border-right: 1px solid #c6c6c6;
    padding: 20px 10px 20px 0;
}

.icon-button-user {
    margin-top: -10px;
    background-image: url(..Assets/Images/icon-button-user.png);
    border-right: 1px solid #629125;
    padding: 20px 10px 19px 0;
}

.buttonText {
    margin-left: 50px;
}

.subHeader.home .sliderPrice {
    font-size: 50px;
    float: right;
    line-height: 55px;
    margin-top: 190px;
}

.or {
    font-size: 13px;
    padding: 10px 30px;
    margin: 0 10px;
    background-image: url(..Assets/Images/arrow.png);
    background-size: 75px;
}

.sliderControls {
    margin-top: 300px;
    position: absolute;
    width: 100%;
}

    .sliderControls span {
        margin-top: 0;
        opacity: .5;
        position: relative;
        z-index: 1000;
        -webkit-transition: opacity .3s linear;
        -moz-transition: opacity .3s linear;
        -ms-transition: opacity .3s linear;
        -o-transition: opacity .3s linear;
        transition: opacity .3s linear;
    }

        .sliderControls span:hover {
            opacity: 1;
        }

    .sliderControls .slider-prev {
        float: left;
        margin-left: 15px;
    }

    .sliderControls .slider-next {
        float: right;
        margin-right: 15px;
    }

.subHeader.map {
    margin-top: 108px;
    width: 100%;
}

#map-canvas {
    width: 100%;
    height: 675px;
    position: absolute;
}

.mapFilter {
    padding: 70px 15px;
}

.info-box {
    width: 210px;
    height: 270px;
}

.subHeader.page {
    margin-top: 108px;
    padding: 65px 0;
    background-color: #4a4763;
    background-image: url(..Assets/Images/subHeader-page-bg.jpg);
    background-size: cover;
}

    .subHeader.page h1 {
        float: left;
        font-family: Proxima Nova Light;
        background: rgba(225,225,225,.7);
        padding: 0 10px;
        line-height: 67px;
        display: inline;
    }

.searchForm input {
    margin-top: 18px;
    padding-right: 30px;
    width: 200px;
    float: right;
    border: none;
    box-shadow: none;
    background: rgba(225,225,225,.8);
    background-image: url(..Assets/Images/icon-search.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
}

.filter {
    margin-top: -68px;
    position: relative;
    z-index: 1;
}

.filterHeader {
    background-color: #545098;
    height: 68px;
}

.filterNav {
    float: left;
    padding: 23px 23px 23px 0;
}

    .filterNav li {
        display: inline;
    }

        .filterNav li a {
            font-family: Proxima Nova Semi-bold;
            color: #fff;
            padding: 24px 30px 23px;
            outline: 0;
        }

    .filterNav .current {
        position: relative;
        background-color: #4a4786;
    }

        .filterNav .current:after {
            content: "";
            position: absolute;
            bottom: -15px;
            left: 50%;
            margin-left: -15px;
            border-width: 15px 15px 0;
            border-style: solid;
            border-color: #4a4786 transparent;
            display: block;
            width: 0;
            z-index: 1;
        }

.filterHeadButton {
    float: right;
    background-color: #4a4786;
    padding: 23px;
}

.filterContent {
    display: none;
    padding: 23px;
    border-radius: 0 0 5px 5px;
    border: 1px solid #c9c9c9;
    border-top: none;
    box-shadow: inset 0 -1px 1px #fff;
    background-color: #f2f2f2;
    background: -webkit-linear-gradient(#f8f8f8,#f2f2f2);
    background: -o-linear-gradient(#f8f8f8,#f2f2f2);
    background: -moz-linear-gradient(#f8f8f8,#f2f2f2);
    background: linear-gradient(#f8f8f8,#ebebeb);
}

    .filterContent.defaultTab {
        display: block;
    }

.formBlock {
    float: left;
    margin-right: 40px;
    width: 100%;
}

.priceSlider {
    margin-top: -12px;
    margin-bottom: 7px;
    height: 9px !important;
}

.priceInput {
    float: left;
    height: 20px;
    background: #e7e7e7;
    border-radius: 5px;
    padding: 0 3px;
    font-size: 13px;
}

.openHouse, .topAgents {
    background-repeat: no-repeat;
}

.priceInput input {
    border: none;
    box-shadow: none;
    width: 60px;
    padding: 0;
}

.noUi-connect {
    background-color: #81be32 !important;
}

.noUi-handle {
    border-radius: 80px !important;
    cursor: pointer !important;
    width: 20px !important;
    height: 20px !important;
}

#top:hover, .PupupContent .button, .accordianTab .accordianLink, .modal-close, .modal-ftr {
    cursor: pointer;
}

.noUi-handle:after, .noUi-handle:before {
    display: none !important;
}

.priceSliderLabel {
    font-size: 12px;
    color: #b9b9b9;
    margin-bottom: 19px;
}

.bigMessage {
    padding: 70px 0;
}

    .bigMessage h1 {
        text-align: center;
        font-family: Proxima Nova Light;
        font-size: 40px;
        margin: 0;
    }

        .bigMessage h1 span, .propertyCat_list li a, .propertyType {
            font-family: Proxima Nova Semi-bold;
        }

    .bigMessage p {
        font-size: 19px;
        text-align: center;
    }

.properties {
    padding: 40px 0 10px;
    background-color: #f5f5f5;
    border: 1px solid #dedede;
    box-shadow: inset 0 1px 1px #fff;
}

.blogPost, .propertyItem {
    box-shadow: 0 1px 3px #d4d4d4;
}

.propertyCat_list {
    background-color: #e1e1e3;
    width: 323px;
    margin-bottom: 12px;
}

    .propertyCat_list li {
        display: inline-block;
    }

        .propertyCat_list li a {
            color: #a2a2a2;
            padding: 13px 25px;
            display: inline-block;
        }

            .propertyCat_list li a:hover {
                color: #4a4786;
            }

        .propertyCat_list li .current {
            position: relative;
            color: #fff;
            background-color: #4a4786;
        }

.openHouse, .propertyType {
    position: absolute;
    z-index: 1;
}

.propertyCat_list li .current:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 38%;
    border-width: 10px 10px 0;
    border-style: solid;
    border-color: #4a4786 transparent;
    display: block;
    width: 0;
    z-index: 1;
}

.propertyCat_list li .current:hover {
    color: #fff;
}

.propertySort_list {
    margin-top: -55px;
    margin-bottom: 53px;
}

    .propertySort_list li {
        float: right;
        display: inline;
        padding: 10px;
    }

.propertyItem {
    background-color: #fff;
    margin-bottom: 30px;
}

.propertyContent a {
    color: #2a2a2a;
}

    .propertyContent a:hover {
        color: #4285F4;
    }

.propertyImg {
    margin-bottom: 15px;
    object-fit: cover;
}

.propertyImgLink {
    -webkit-transition: opacity .3s linear;
    -moz-transition: copacity .3s linear;
    -ms-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
    transition: opacity .3s linear;
}

    .propertyImgLink:hover {
        opacity: .8;
    }

.propertyType {
    font-size: 12px;
    background-color: #4a4786;
    color: #fff !important;
    padding: 7px;
}

.forSale, .openHouse {
    color: #fff;
    font-family: Proxima Nova Semi-bold;
}

.openHouse {
    font-size: 13px;
    right: 7px;
    background-image: url(..Assets/Images/open-house-bg.png);
    padding: 19px 13px 15px 15px;
}

.forSale {
    float: left;
    font-size: 15px;
    background-color: #d5d5d5;
    padding: 4px 9px;
    border-radius: 4px;
    display: inline-block;
}

.price {
    font-family: Proxima Nova Semi-bold;
    float: right;
    color: #4a4786;
    font-size: 23px;
}

.propertyDetails {
    background-color: #f8f8f8;
    margin-top: 0;
    border: 1px solid #cacaca;
    width: 100%;
    text-align: center;
}

    .propertyDetails td {
        font-family: Proxima Nova Semi-bold;
        font-size: 12px;
        width: 33.6%;
        height: 45px;
        border-color: #cacaca;
        color: #ababab;
    }

.pageList {
    text-align: center;
    margin-top: 20px;
}

    .pageList li {
        display: inline;
    }

.blogPost span, .recentBlogPost {
    display: inline-block;
}

.pageList li .current {
    background-color: #4a4786;
    color: #fff;
    font-family: Proxima Nova Semi-bold;
}

.pageList li a {
    color: #a1a1a1;
    padding: 4px 10px;
    border-radius: 3px;
    background-color: #dcdcdc;
}

    .pageList li a:hover {
        background-color: #4a4786;
        color: #fff;
        -webkit-transition: background .2s linear;
        -moz-transition: background .2s linear;
        -ms-transition: background .2s linear;
        -o-transition: background .2s linear;
        transition: background .2s linear;
    }

.masonryRow .col-lg-3 {
    width: 292px;
}

    .masonryRow .col-lg-3.wide {
        width: 583px;
    }

.rowText {
    padding-top: 17px;
    padding-right: 33px;
}

    .rowText h4 {
        float: left;
        font-size: 19px;
        margin-bottom: 0;
    }

    .rowText .price {
        float: right;
    }

    .rowText .forSale {
        float: right;
        margin-right: 20px;
    }

.gallery .sliderControls span {
    margin-top: -420px;
    opacity: .6;
    -webkit-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -ms-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
    transition: opacity .3s linear;
}

.gallery:hover .sliderControls span {
    opacity: 1;
}

.gallery .sliderControls .slider-prev {
    float: left;
    margin-left: 35px;
}

.gallery .sliderControls .slider-next {
    float: right;
    margin-right: 60px;
}

.gallery #bx-pager {
    text-align: center;
    background-color: #fff;
    padding: 10px;
    margin-bottom: 40px;
}

    .gallery #bx-pager a img {
        opacity: .6;
    }

    .gallery #bx-pager a.active img {
        opacity: 1;
    }

.overview {
    background-color: #f8f8f8;
    padding: 10px;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    margin-bottom: 30px;
}

.overviewList li {
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #dcdcdc;
}

    .overviewList li:last-child {
        border: none;
        padding-bottom: 0;
    }

.overviewList span {
    font-size: 13px;
    font-family: Proxima Nova Semi-bold;
    float: right;
    color: #4a4786;
}

.amentitiesTable {
    width: 100%;
}

    .amentitiesTable td {
        width: 27%;
        height: 43px;
    }

.mapSmall {
    max-width: 100% !important;
    height: 200px !important;
    position: relative !important;
    margin-bottom: 30px;
}

.agentImg, .commentImg {
    max-width: 100%;
}

.sidebarWidget.submission {
    height: 600px;
}

.myProperties {
    width: 100%;
}

    .myProperties td.myPropertyImg {
        width: 15%;
    }

.myPropertyAddress {
    width: 20%;
}

.myPropertyType {
    width: 15%;
}

.myPropertyStatus {
    width: 11%;
}

.myPropertyDate {
    width: 15%;
}

.myPropertyActions {
    width: 24%;
}

    .myPropertyActions .icon {
        margin-right: 5px;
    }

.myProperties .smallThumb {
    width: 50%;
}

.myProperties tr {
    border-bottom: 1px solid #d8d8d8;
}

.myProperties td {
    padding: 10px 0;
}

.services, .topAgents {
    padding: 70px 0;
    text-align: center;
}

.myProperties span {
    font-family: Open Sans;
    font-size: 12px;
    margin-right: 27px;
    float: left;
}

.myPropertiesHeader {
    font-family: Open Sans;
    font-size: 13px;
}

.amenityCheck {
    margin-bottom: 4px;
}

.amenityCheckList input {
    float: left;
    width: 20px;
    margin-right: 5px;
}

.amenityCheckList div label {
    float: left;
    font-family: Proxima Nova Light;
    font-weight: 400;
    font-size: 15px;
    color: #464646;
}

.services .col-lg-4.col-md-4.col-sm-4 {
    margin-bottom: 30px;
}

.services h1 {
    text-align: center;
    font-family: Proxima Nova Light;
    font-size: 40px;
    margin: 0;
}

.agentDetails td, .blogDetails td {
    font-family: Proxima Nova Semi-bold;
    font-size: 12px;
}

.services h1 span {
    font-family: Proxima Nova Semi-bold;
}

.serviceArrow {
    position: absolute;
    margin-left: 35%;
    margin-top: -263px;
    opacity: .6;
}

.topAgents {
    color: #fff;
    background-image: url(..Assets/Images/topAgents-bg.png);
    background-attachment: fixed;
    background-size: cover;
}

    .topAgents .col-lg-3.col-md-3.col-sm-3 {
        margin-bottom: 60px;
    }

    .socialIcons.agent, .topAgents .socialIcons {
        float: none;
    }

        .socialIcons.agent li, .topAgents .socialIcons li {
            border: none;
            padding-left: 3px;
        }

            .topAgents .socialIcons li a {
                background-color: #fff;
                padding: 2% 3%;
                border-radius: 4px;
            }

                .topAgents .socialIcons li a:hover {
                    background-color: #393939;
                }

.agentDetails {
    background-color: #f8f8f8;
    margin-top: 0;
    border: 1px solid #cacaca;
    width: 100%;
}

    .agentDetails td {
        width: 50%;
        height: 50px;
        border: none;
        color: #ababab;
        text-align: right;
        padding: 9px;
    }

#footer2, .blogDetails, .error-404, .pricingTable {
    text-align: center;
}

.agentDetails .buttonGrey {
    float: left;
    padding: 6px 14px !important;
}

.rowText.agentRow .buttonGrey {
    float: right;
}

.blogThumb, .rowText.agentRow .socialIcons {
    float: left;
}

    .rowText.agentRow .socialIcons li {
        border: none;
    }

.recentBlogPost h4 a {
    color: #2a2a2a;
}

    .recentBlogPost h4 a:hover {
        color: #4a4786;
    }

.blogThumb {
    margin-right: 20px;
}

.recentBlogContent {
    float: left;
    width: 76%;
}

    .recentBlogContent p {
        margin-bottom: 15px;
    }

.date {
    float: right;
}

.blogPost {
    background-color: #fff;
    margin-bottom: 30px;
}

    .blogPost .rowText {
        padding: 30px;
    }

.blogDetails {
    margin-top: -10px;
    margin-bottom: 25px;
    border: 1px solid #cacaca;
    width: 100%;
}

    .blogDetails td {
        width: 25%;
        height: 45px;
        border-color: #cacaca;
    }

        .blogDetails td a {
            color: #ababab;
        }

.blogPost h4 {
    font-family: Proxima Nova Light;
    font-size: 19px;
}

.blogPost h5, .blogPost span, .commentText .commentFooter, .commentText h1, .error-404 h1, .quote {
    font-family: Proxima Nova Semi-bold;
}

.blogPost h5 {
    font-size: 16px;
    margin-top: 25px;
}

.blogPost span {
    font-size: 12px;
    color: #939393;
    line-height: 33px;
    margin-bottom: 20px;
}

    .blogPost span a {
        color: #4a4786;
    }

.quote {
    color: #9a9a9a;
    font-size: 16px;
    background-color: #f5f5f5;
    padding: 27px;
    width: 82%;
    margin: 30px 0 35px 9%;
    border-left: 4px solid #514f8b;
}

.accordianTab, .commentList, .commentText {
    margin-bottom: 20px;
}

.arrow-left {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #514f8b;
    float: left;
    margin-top: 50px;
    margin-left: -8px;
}

.commentText {
    padding: 14px 14px 30px;
    background-color: #fff;
    border: 1px solid #c9c9c9;
    border-left: 4px solid #514f8b;
    border-radius: 0 5px 5px 0;
}

    .commentText h1 {
        font-size: 14px;
        color: #514f8b;
    }

    .commentText p {
        font-size: 14px;
    }

    .commentText .commentFooter {
        float: left;
        font-size: 11px;
        color: #ababab;
    }

        .commentText .commentFooter.replyIcon:hover {
            opacity: .7;
        }

        .commentText .commentFooter.replyIcon {
            float: right;
        }

.comment.reply {
    margin-left: 145px;
}

.topAgents.about {
    background: 0 0;
    padding-top: 0;
    color: #464646;
}

    .accordianTab .accordianLink:hover, .error-404 h1, .topAgents.about h4 {
        color: #4a4786;
    }

.callToAction.about {
    padding-top: 70px;
}

.accordianTab {
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #dadada;
}

.contactDetails, .sidebarWidget {
    margin-bottom: 40px;
}

.accordianLink {
    background-image: url(..Assets/Images/icon-plus.png);
    background-position: 4px 9px;
    background-repeat: no-repeat;
    padding-left: 35px;
}

    .accordianLink p {
        padding-top: 9px;
    }

.accordianContent {
    display: none;
    padding: 15px 20px 0;
}

.error-404 {
    background: url(..Assets/Images/icon-search-big.png) 56% 0 no-repeat;
    padding-bottom: 20px;
    padding-top: 50px;
    margin-top: 20px;
}

    .error-404 h1 {
        font-size: 85px;
    }

    .error-404 p {
        font-size: 21px;
    }

.contactDetails li {
    display: inline;
    margin-right: 40px;
}

    .contactDetails li img {
        margin-right: 13px;
    }

.mapContact {
    max-width: 100% !important;
    height: 330px !important;
    position: relative !important;
}

.contactImg {
    max-width: 50%;
    float: left;
    margin-right: 20px;
}

.callToAction {
    padding: 0 0 70px;
}

.ctaBox {
    background-color: #ebebeb;
    padding: 30px 25px 30px 15px;
    border-radius: 5px;
}

.callToAction h1 {
    font-family: Proxima Nova Light;
    font-size: 32px;
}

    .callToAction h1 span {
        font-family: Proxima Nova Semi-bold;
    }

.callToAction p {
    font-size: 17px;
}

.sidebarWidget {
    background: #fff;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #dadada;
}

    .sidebarWidget h4 a, .sidebarWidget.recentPosts h4 a {
        font-family: Proxima Nova Light;
        font-size: 15px;
        color: #868686;
    }

        .sidebarWidget h4 a:hover {
            color: #4a4786;
        }

    .sidebarWidget.recentPosts a {
        font-family: Proxima Nova Semi-bold;
        font-size: 12px;
        color: #4a4786;
        float: left;
    }

    .sidebarWidget.recentPosts .date {
        font-size: 12px;
        font-family: Proxima Nova Semi-bold;
        color: #acacac;
    }

.propertyTypesWidget ul li h4 {
    margin: 0;
}

.propertyTypesWidget ul li {
    padding: 5px 0;
    border-bottom: 1px solid #dadada;
}

.tabSmall li {
    display: inline;
}

    .tabSmall li a.current {
        font-family: Open Sans;
        color: #fff;
        border: 1px solid #69992c;
        box-shadow: inset 0 1px 1px #fff;
        text-shadow: 0 -1px 3px #0e4562;
        background-color: #81be32;
        background: -webkit-linear-gradient(#81be32,#76ae2e);
        background: -o-linear-gradient(#81be32,#76ae2e);
        background: -moz-linear-gradient(#81be32,#76ae2e);
        background: linear-gradient(#81be32,#76ae2e);
    }

.success, .success h4 {
    color: #73a45b;
}

.tabSmall .buttonGrey {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.tabConent {
    display: none;
    margin-top: -6px;
    border-top-left-radius: 0;
}

    .tabConent.defaultTab {
        display: block;
    }

.alertBox {
    border-style: solid;
    border-radius: 3px;
    padding: 18px 18px 8px;
    margin-bottom: 15px;
}

    .alertBox img {
        float: left;
        margin-right: 10px;
        margin-top: -3px;
    }

.success {
    background-color: #e2f1db;
    border-color: #8dca70;
}

.error, .error h4 {
    color: #c44747;
}

.error {
    background-color: #f1d9d9;
    border-color: #c44747;
}

span.error {
    display: inline-block;
    margin-bottom: 25px;
    padding: 0 3px;
    border-radius: 3px;
}

.pricingTable, footer .col-lg-3.col-md-3 {
    margin-bottom: 30px;
}

.info, .info h4 {
    color: #70a3ca;
}

.info {
    background-color: #d9e7f1;
    border-color: #70a3ca;
}

.warning, .warning h4 {
    color: #aca530;
}

.warning {
    background-color: #ebe8bc;
    border-color: #aca530;
}

.pricingTable {
    margin-top: -15px;
    padding: 0;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #c9c9c9;
    -webkit-box-shadow: 0 0 4px #d6d6d6;
    -moz-box-shadow: 0 0 4px #d6d6d6;
    box-shadow: 0 0 4px #d6d6d6;
}

    .pricingTable:hover {
        margin-top: -25px;
        animation-duration: .55s;
        animation-name: slideUpPrice;
        animation-direction: normal;
        animation-iteration-count: 1;
    }

@keyframes slideUpPrice {
    from {
        margin-top: -20px;
    }

    to {
        margin-top: -25px;
    }
}

.pricingHeader {
    padding: 11px 0 18px;
}

.pricingTable h1 {
    font-family: Open Sans;
    color: #4a4786;
    font-size: 20px;
}

.pricingTable h2 {
    font-family: Open Sans;
    color: #fff;
    font-size: 48px;
    line-height: 25px;
    -webkit-text-shadow: 0 0 3px #202020;
    -moz-text-shadow: 0 0 3px #202020;
    text-shadow: 0 0 3px #202020;
}

.priceAmount {
    margin-top: -19px;
    background-color: #4a4786;
    padding: 28px 0 10px;
}

    .priceAmount h2 span {
        font-size: 16px;
        font-style: italic;
    }

.pricingTable ul li {
    list-style: none;
    line-height: 50px;
    background-image: -webkit-linear-gradient(bottom,rgba(0,0,0,.05),rgba(2,2,2,0));
    background-image: -moz-linear-gradient(bottom,rgba(0,0,0,.05),rgba(2,2,2,0));
    background-image: -o-linear-gradient(bottom,rgba(0,0,0,.05),rgba(2,2,2,0));
    background-image: -ms-linear-gradient(bottom,rgba(0,0,0,.05),rgba(2,2,2,0));
    background-image: linear-gradient(to top,rgba(0,0,0,.04),rgba(2,2,2,0));
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #d3d3d3;
}

    .pricingTable ul li:last-child {
        border-bottom: none;
        line-height: 70px;
        background: 0 0;
    }

footer {
    padding: 0;
    background-color: #275492;
    color: #a8a6b7;
}

.footerLogo {
    font-family: Proxima Nova Light;
    color: #fff;
    font-size: 21px;
}

    .footerLogo span, footer span {
        font-family: Proxima Nova Semi-bold;
    }

    .footerLogo span {
        color: #81be32;
        font-size: 21px;
    }

    .footerLogo img {
        margin-right: 15px;
    }

footer h4 {
    color: #fff;
    margin-bottom: 20px;
}

footer span {
    font-size: 11px;
}

.contactList li {
    margin-bottom: 17px;
}

footer .icon {
    padding-top: 3px;
}

footer input {
    border: 1px solid #4f4d6e;
    width: 61%;
    float: left;
    margin-right: 8px;
}

footer .buttonColor {
    margin-top: -1px;
    width: 80px;
    border-color: #4f4d6e;
    padding: 10px 15px !important;
}

.bottomBar {
    font-family: Open Sans;
    padding-top: 15px;
    padding-bottom: 7px;
    font-size: 11px;
    color: #726f91;
    background-color: #373550;
}

    .bottomBar p {
        float: left;
        margin-top: 6px;
    }

    .bottomBar .socialIcons {
        margin-top: 5px;
    }

        .bottomBar .socialIcons li {
            border-color: #5b597c;
        }

.socialIcons.footer2 {
    float: none;
}

    .socialIcons.footer2 li {
        display: inline;
        border: none;
    }

        .socialIcons.footer2 li a {
            width: 50px;
            height: 50px;
            padding-top: 10px;
            display: inline-block;
            border: 3px solid #5b597c;
            border-radius: 75px;
        }

input:focus, select:focus, textarea:focus {
    background-color: #ffffc0;
}

.PopupOverlay, .divProgressBar {
    display: none;
    position: fixed;
    vertical-align: middle;
    width: 100%;
    float: left;
    background: rgba(0,0,0,.25);
    opacity: 1;
    text-align: center;
}

.divProgressBar {
    left: 0;
    top: 0;
    height: 100%;
    z-index: 1101;
}

.ProgressBar {
    height: 64px;
    left: calc((100vw - 64px)/ 2);
    position: fixed;
    top: calc((100vh - 64px)/ 2);
    z-index: 1103;
    display: none;
    box-shadow: 0 0 10px 4px rgba(0,0,0,.15),0 0 6px 3px rgba(0,0,0,.15);
}

.PopupOverlay {
    left: 0;
    top: 0;
    height: 100%;
    z-index: 1101;
}

.PupupCategoryContent, .PupupContent {
    left: calc((100vw - 366px)/ 2);
    min-height: 174px;
    top: calc((100vh - 174px)/ 2);
    z-index: 1103;
    display: none;
    box-shadow: 0 0 0 1px rgba(0,0,0,.15),0 0 6px 3px rgba(0,0,0,.15);
    position: fixed;
}

.PupupContent {
    width: 350px;
    background-color: #fff;
    border-radius: 10px;
}

    .PupupContent .button {
        text-align: center;
        margin: 10px 20px 0;
        line-height: 30px;
        box-shadow: 0 0 0 1px rgba(0,0,0,.15),0 0 6px 3px rgba(0,0,0,.15);
        border: 1px solid #778899;
        border-radius: 3px;
        width: 100px;
    }

        .PupupContent .button:hover {
            background: #275492 !important;
            color: #fff;
        }

.PupupCategoryContent {
    width: 920px;
    background-color: #fff;
    border-radius: 10px;
}

    .PupupCategoryContent .button {
        text-align: center;
        margin: 10px 20px 0;
        line-height: 30px;
        box-shadow: 0 0 0 1px rgba(0,0,0,.15),0 0 6px 3px rgba(0,0,0,.15);
        border: 1px solid #778899;
        cursor: pointer;
        border-radius: 3px;
        width: 100px;
    }

        .PupupCategoryContent .button:hover {
            background: #275492 !important;
            color: #fff;
        }

.ulSubCategory {
    margin-bottom: 0;
    width: 250px;
    background-color: #275492;
    box-shadow: 2px 1px 4px 0 rgba(0,0,0,.32);
}

    .ulSubCategory li a {
        clear: both;
        display: block;
        font-weight: 400;
        line-height: 1.42857;
        white-space: nowrap;
        letter-spacing: .4px;
        transition: color .2s linear 0s;
        border-bottom: 1px solid #efefef;
        color: #fff;
        font-family: Proxima Nova Semi-bold;
        font-size: 12px;
        margin: 0;
        padding: 10px;
    }

        .ulSubCategory li a:hover {
            background-color: #fff;
            color: #000;
        }

#top {
    background-color: #f4f4ee;
    border: 1px solid #d3d3d3;
    border-radius: 50%;
    box-shadow: 0 0 4px 0 #d4d4d4;
    color: #000;
    display: none;
    font-size: 25px;
    padding: 2px 4px 4px;
    position: fixed;
    right: .5%;
    text-align: center;
    top: 85%;
    width: 45px;
    z-index: 1000;
}

.modal-close, .modal-heading {
    z-index: 1;
    position: absolute;
}

#top:hover {
    background-color: #fff;
    font-size: 25px;
}

span.stars, span.stars span {
    display: block;
    background: url(../Assets/Images/stars.png) 0 -16px repeat-x;
    width: 80px;
    height: 16px;
}

    span.stars span {
        background-position: 0 0;
    }

#divRatingSection {
    display: inline-block;
    position: relative;
    top: -3px;
}

#divFavoriteSection {
    font-size: 27px;
    float: right;
}

.modal-ftr.up {
    border-bottom: 1px solid #e2e6ed;
    border-top: medium none;
    top: 0;
}

.modal-ftr {
    background: #f9f9f9;
    border-top: 1px solid #e2e6ed;
    bottom: 0;
    box-sizing: border-box;
    color: #0c84e1;
    height: 50px;
    left: 0;
    padding: 0 30px;
    position: relative;
    text-align: center;
    width: 100%;
}

.modal-ftr-txt {
    position: absolute;
    text-align: left;
    top: 50%;
    transform: translateY(-50%);
    width: 80%;
}

.signup-text-container {
    color: #000;
    font-size: 11px;
    line-height: 14px;
    margin-top: 10px;
}

.inputSearch, .inputSearchHint {
    margin-bottom: 0;
    margin-top: 15px;
}

.signup-text-container a {
    color: #fe802c;
}

.modal-close {
    width: 30px;
    max-height: 35px;
    height: 100%;
    right: 20px;
    background: url(../Assets/Images/Icons/glyphicons_207_remove_2.png) 5px 7px/14px auto no-repeat rgba(0,0,0,0);
    opacity: .5;
}

.modal-heading {
    background-color: #464646;
    color: #fff;
    font-family: verdana;
    font-size: 16px;
    font-weight: 700;
    height: 31px;
    left: 0;
    padding: 4px 0 0 15px;
    width: 100%;
}

.inputSearch {
    background: url(../Assets/Images/icon-search.png) 98% 10px no-repeat #fff;
}

.inputSearchHint {
    background: url(../Assets/Images/icon-search.png) 98% 10px no-repeat;
    position: relative;
}

.section-header {
    text-align: left;
    font-weight: 700;
    padding: 3px 0 3px 5px;
    background-color: #ebebeb;
    cursor: default;
}

.cc-dropdown-menu, .cc-omnibox-text {
    background-color: #fff;
    position: absolute;
}

.cc-omnibox-text {
    border: none;
    margin: 0;
    width: calc(100% - 30px);
    max-height: 38px;
    top: 16px;
}

.cc-dropdown-menu {
    box-shadow: 0 20px 30px rgba(0,0,0,.1);
    left: 16px;
    max-height: 280px;
    overflow-x: hidden;
    overflow-y: auto;
    transition: box-shadow .2s linear 0s;
    width: calc(100% - 32px);
    top: 54px;
    z-index: 1100;
    display: none;
}

.cc-suggestion {
    padding: 5px 20px;
    border-bottom: solid 1px #e9e9e9;
    cursor: pointer;
}

    .cc-suggestion:hover, .highlight {
        background-color: #ddd;
    }

.show-more {
    border: 1px solid #cfcfcf;
    padding: 7px 50px;
    border-radius: 5px;
    margin-bottom: 15px;
    display: none;
    cursor: pointer;
    background: linear-gradient(#fff,#f2f2f2);
    transition: color .2s linear;
}

    .show-more:hover {
        background: #275492 !important;
        color: #fff;
    }

.cssWidgetButton {
    text-align: center;
    padding: 8px 0;
    color: #fff;
    background-color: #81be32;
    font-size: 13px;
    margin-top: 5px;
    cursor: pointer;
}

    .cssWidgetButton:hover {
        color: #275492;
    }

.Breadcrumbs {
    padding: 2px 0;
    color: #6a5acd;
}

    .Breadcrumbs .previous {
        display: inline-block;
        padding: 0 3px;
        cursor: pointer;
        margin-bottom: 3px;
        color: #000;
        text-transform: uppercase;
    }

        .Breadcrumbs .previous a {
            color: inherit;
            transition: none;
        }

            .Breadcrumbs .previous a:hover {
                text-decoration: underline;
                color: #81be32;
            }

.SocialIcon a, .SocialIcon_af a {
    text-decoration: none;
}

.imgDirections:hover, .imgDirectionsATag:hover {
    color: #428bca !important;
}

.Breadcrumbs .arrow, .Breadcrumbs .current {
    display: inline-block;
    padding: 0 3px;
    cursor: default;
    margin-bottom: 3px;
}

.SocialIcon, .SocialIcon_af {
    margin: 2px;
    overflow: hidden;
}

.SocialIcon {
    display: inline-block;
}

    .SocialIcon img {
        width: 23px;
        opacity: .7;
    }

    .SocialIcon:hover {
        cursor: pointer;
        opacity: .5;
    }

.SocialIcon_af {
    padding: 3px;
    display: none;
    border: 2px solid gray;
    border-radius: 50%;
}

    .SocialIcon_af img {
        width: 23px;
        opacity: .7;
    }

    .SocialIcon_af:hover {
        border-color: #fff;
        cursor: pointer;
        opacity: .5;
    }

.truncate {
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.imgDirections:hover {
    float: left;
    width: 10%;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}


.breadcrumbs-custom {
    position: relative;
    text-align: center
}

.breadcrumbs-custom-body {
    display: flex;
    align-items: center;
    min-height: 24.84375vw;
    padding: 40px 0;
    background-color: transparent;
    background-position: center
}

.breadcrumbs-custom-title {
    text-shadow: 3px 9px 16px rgba(0,0,0,.18)
}

.breadcrumbs-custom-text {
    font-weight: 400;
    letter-spacing: .025em
}

.breadcrumbs-custom-footer {
    padding: 15px 0;
    background: #f9faf9
}

.breadcrumbs-custom-path {
    margin-left: -15px;
    margin-right: -15px
}

    .breadcrumbs-custom-path > * {
        padding-left: 15px;
        padding-right: 15px
    }

    .breadcrumbs-custom-path a {
        display: inline
    }

        .breadcrumbs-custom-path a, .breadcrumbs-custom-path a:active, .breadcrumbs-custom-path a:focus {
            color: #777
        }

    .breadcrumbs-custom-path li {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        font-size: 10px;
        line-height: 2;
        font-weight: 600;
        letter-spacing: .13em;
        font-family: poppins,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,sans-serif;
        text-transform: uppercase
    }

        .breadcrumbs-custom-path li::after {
            display: inline-block;
            position: absolute;
            content: ">";
            top: 45%;
            right: 0;
            font-size: 14px;
            line-height: 1.72;
            font-family: material design icons;
            color: #151515;
            transform: translate3d(50%,-50%,0)
        }

        .breadcrumbs-custom-path li:last-child:after {
            display: none
        }

        .breadcrumbs-custom-path a:hover, .breadcrumbs-custom-path li.active {
            color: #6a5acd
        }

* + .breadcrumbs-custom-path {
    margin-top: 14px
}